Purchase

Purchasing ACD Systems Software

You can purchase a full version of a product or upgrade to the next version, or purchase additional ACD Systems software at our online store.

Visit our Web site: www.ACDSYSTEMS.com/English/Store/

If you are unable to contact ACD Systems through the online options, you can phone, mail, or fax your order to us.

Telephone

Mail or Fax


Corporate Customers

If your company or institution is interested in licensing this program for several users, you can save a lot of money by purchasing a site license. The program is licensed to your company for use at a single site with the agreed number of users.

For more information, visit our Web site at: www.ACDSYSTEMS.com/English/Products/

If you are interested in arranging a site license, please contact the appropriate sales representative.

Corporate Site Sales

Monday to Friday, 8:00 A.M. to 5:00 P.M. PST

E-mail:

Phone:

Fax:

sitesales@acdsystems.com

1 (800) 579-5309 (toll free) or 1 (250) 544-6700 (English only)

1 (866) 544-0291 or 1 (250) 544-0291

Channel Sales: OEM, VAR, Retail & Distributor

Monday to Friday, 8:00 A.M. to 5:00 P.M. PST

E-mail:

Phone:

Fax:

channelsales@acdnet.com

1 (800) 563-7138 (toll free) or 1 (250) 544-6700 (English only)

1 (866) 544-0291 or 1 (250) 544-0291

ACD Systems Corporate Head Quarters

To contact ACD Systems corporate office please call:

1 (250) 544-6700 (service in English)

Corporate Support

Customer and Technical Support for corporate users of ACD Systems software is available at:

www.ACDSYSTEMS.com/English/Support/

Important:

Please have your license number ready as you will be required to provide it in order to receive support. To find the license number, go to the program Help menu and open the About dialog box.


Customer and Technical Support

If you require customer support, technical support or wish to contact ACD Systems, please use the following information.

Online Support

ACD Systems makes every effort to provide you with a quick response to your questions or problem. Visit our Web site at:

www.ACDSYSTEMS.com/English/Support/.

Important:

Please have your license number ready as you will be required to provide it in order to receive support. To find the license number, go to the program Help menu and open the About dialog box.

To access online assistance in a different language:

  1. Open the following address in your Internet browser: www.ACDSYSTEMS.com.

  2. Select your language of preference from the Language drop-down menu.

  3. Click Support in the menu bar.

Additional Support Options

ACD Systems offers these additional methods of requesting support:

Telephone

Mail and Fax


ACDInTouch Pane

ACDInTouch Service

ACDInTouch is your connection to us at ACD Systems.

Through ACDInTouch you can access information on special offers, free digital imaging resources, Columns and Articles, Image Collection, and Newsletters/Subscriptions. If you choose to become a member you gain even more advantages. ACDInTouch changes regularly to keep you updated with the newest information about the digital imaging community.

To connect to ACDInTouch, do one of the following:

    • Click the ACDInTouch button.

    • Click Help | ACDInTouch.

About the ACDInTouch Service

ACDInTouch is a data exchange service. When you connect, information is sent to you so that you can read up-to-date information directly in the ACDInTouch pane. This information is relevant to your product, such as upgrades, plug-ins, and related software from ACD Systems that may also be of interest to you.

For information on ACD Systems' privacy policy, visit our Web site at:

www.ACDSYSTEMS.com/english/company/privacy.htm


Order by Mail or Fax

Purchasing Software by Mail or Fax

You can order ACD Systems software by completing our order form and mailing or faxing your information to us. Before sending the order form it is necessary that you first find the current price of the product.

To fax your order in to ACD Systems:

  1. Find the current price of the product. Do one of the following:

    • Visit the ACD Systems store at our Web site: www.ACDSYSTEMS.com/English/Store/index.htm.

    • Phone one of our Customer Support representatives.

  2. Print a copy of the ACD Systems order form. Fill in the appropriate information.

  3. Mail or fax the completed form to ACD Systems using the address or phone numbers at the top of the order form.


Product order form

Order Form

Product name:

Mail

Fax

USA

ACD Systems, Inc.
2201 North Collins, Suite #100
Arlington, TX 76011

Canada

ACD Systems, Ltd.
PO Box 36
Saanichton, BC Canada

V8M 2C3

Americas

Europe

International

(English)

(Other Languages)

1 (250) 544-1085

49 (0) 180 5 2237 329

1 (250) 544-1085

Last name:

First name:

Company:
Address:
City: | Phone:
State/Province: | Fax:
Zip/Postal Code: | Country:
E-mail:

Number of licenses: | x Price: | $ | = | $
 | CD-ROM cost + Shipping and handling: |  |  | $
 | Total (US funds only) |  |  | $
Method of payment: | VISA: | MasterCard: | American Express: | Discover:
 | Check:* | Money order: |

* Checks must be from a US bank and be pre-approved (some delay in shipping will result).

Name exactly as on credit card:

Card number:

Expiry Date:

Signature:

___________________________________________________________


Ordering by Phone

Purchasing Software by Phone

You can order ACD Systems software by calling the appropriate number in your region.

 | Time | Telephone
Americas (English) | Monday to Friday 6:00A.M. to 6:00P.M. Pacific Standard Time | 1 (888) 244-2237
Europe | Monday to Friday 8:00A.M. to 6:00P.M. Central European Time | 00800-223-7978367 or 49 (0) 180 5 2237 4357
International (All Other Languages) | Monday to Friday 6:00A.M. to 6:00P.M. Pacific Standard Time | 1 (250) 544-6700


Language Support

To view the products available in each language, please visit our Web site at:
www.ACDSYSTEMS.com

Click the Language drop-down arrow and select your language.

If you are unable to view the ACD Systems Web page, please use the following: Additional Support Options


Mail and Fax

If you are unable to contact ACD Systems through our online options, you can mail or fax your information to us.

Mailing Addresses

United States

ACD Systems Inc

2201 North Collins, Suite #100

Arlington, TX

76011, USA

Canada

ACD Systems Ltd

PO Box 36

Saanichton, BC

V8M 2C3, Canada

Fax

You can fax your product orders, and your customer and technical support questions to ACD Systems using the appropriate number for the area you live.

 | Customer Support and Technical Support | Product Orders
Americas (English) | 1 (250) 544-1085 | 1 (888) 244-2237
Europe | 49 (0) 180 5 2237 329 | 49 (0) 180 5 2237 329
International (All Other Languages) | 1 (250) 544-1085 | 1 (250) 544-1085

ACD Systems Corporate Head Quarters Fax

If you have information you wish to fax to us that is not for Product Orders or Support, please use the following number:

1 (250) 544-0291


Newsletter

Newsletter and Subscription

Newsletter subscription information is available on our Web site at:
www.ACDSYSTEMS.com/english/community/newsletters/

If you are unable to view the Newsletter Web page, please use the following: Additional Support Options


Telephone

Telephone Support

If you are unable to contact ACD Systems through our online options, you can call and speak with a representative of the company with your issue.

Important:

Telephone calls for Customer and Technical Support are subject to international long distance calling rates. Please check with your telephone provider if you are unfamiliar with these conditions.

 | Time | Customer Support and Technical Support
Americas (English) | Monday to Friday 6:00A.M. to 6:00P.M. Pacific Standard Time | 1 (250) 544-6700
Europe | Monday to Friday 8:00A.M. to 6:00P.M. Central European Time | 00800-223-7978367 or 49 (0) 180 5 2237 4357
International (All Other Languages) | Monday to Friday 8:00A.M. to 4:00P.M. Pacific Standard Time | 1 (250) 544-6700

ACD Systems Corporate Head Quarters

To contact us at the company office please call:

1 (250) 544-6700 (service in English)